Subject: Re: DVD drive
From: "Mike" <[email-masked]>
To: "Frank Vargas" <[email-masked]>
Date: Mon, 26 Jan 2009 13:27:14 -0500

I had done that already.  I have gone through 4 or 5 DVDs.  I reinstalled, rebooted, and tried multiple times to re-run the project.  I think it would be best to just replace the failing drive.  Is it under warranty?  If not, I could just order a new one.  Let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Frank Vargas 
  To: Mike 
  Sent: Monday, January 26, 2009 1:18 PM
  Subject: RE: DVD drive

  Hi Dude,

              Make sure the DVD's are clean or new.  Try to burn one from a fresh boot.  Sometimes these drives get confused.  I will replace if still bad.

  Frank

   

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, January 26, 2009 12:26 PM
  To: Frank Vargas
  Subject: DVD drive

  Hey Frank.

  Hope you are having a great 2009 so far.  I have questions regarding the DVD drive you last installed on my computer.  The DVD side of the drive has started to fail.  The CD side is working.  I did reinstall the software to see if that might repair the issue with no success.

  Do you know when you put that in my computer?  I wanted to find out if it may still be under warranty.  Can you check the date of when you installed this please.  Let me know asap.  I appreciate it.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]